1 Reply Latest reply on Feb 14, 2013 3:31 PM by rbabcock

    MS13-019/Q2790113 triggering on unusual version number

    rbabcock Apprentice

      MS13-019/Q2790113 is triggering on our Windows 7 (64-bit) machines because api-ms-win-core-console-l1-1-0.dll 6.1.7601.18015 < 6.1.7601.22209.  (The patch was needed initially, but continues to scan as needed after being applied.)  The version number on our machines doesn't match the pattern for either GDR or LDR branch and I haven't been able to find it associated with this dll in any MS bulletin.  Any idea where this might have come from?  It almost had to be from something pushed out by vCenter.